<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_brickfield', language 'pt_br_uni', version '4.0'.
 *
 * @package     tool_brickfield
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allcourses'] = 'Todos as discipinas revisados ({$a})';
$string['allcoursescat'] = 'Todos as discipinas revisados por categoria {$a->catname} ({$a->count})';
$string['bannercontentone'] = 'O Enterprise Accessibility Toolkit tem um conjunto completo de recursos para ajudar sua organização a melhorar a acessibilidade de suas discipinas. <a href="{$a}">Entre em contato com o Brickfield Education Labs</a> para agendar uma demonstração gratuita dos recursos avançados.';
$string['brickfield:viewcoursetools'] = 'Ver relatórios por discipinas';
$string['brickfield:viewsystemtools'] = 'Ver relatórios para todos as discipinas';
$string['confirmationmessage'] = 'Esta discipina foi agendado para análise. A análise será concluída o mais cedo possível por {$a}. Verifique novamente depois disso.';
$string['contentone'] = 'Avaliar automaticamente o conteúdo e as avaliações da sua discipina relacionadas à problemas de acessibilidade.';
$string['contenttypeerrors'] = 'Total de resultados de testes de conteúdo de atividade por discipina e por tipo de conteúdo.';
$string['contentyperesults'] = 'Total de aprovado/reprovado para áreas de conteúdo por discipina.';
$string['core_course'] = 'Discipina';
$string['coursecount'] = 'Número das discipinas';
$string['emptycategory'] = 'Nenhuma discipina encontrado para a categoria {$a}';
$string['emptytagcourses'] = 'Nenhum resultado encontrado para discipinas com as tags configuradas';
$string['enableaccessibilitytools_desc'] = 'O kit de ferramentas de acessibilidade ajuda a identificar problemas de acessibilidade nas discipinas.';
$string['error:nocoursespecified'] = 'O relatório resumido requer um ID da discipina válido. Acesse o kit de ferramentas de acessibilidade de dentro de uma discipina.';
$string['eventanalysis_requesteddesc'] = 'Análise de conteúdo foi solicitada para a discipina {$a}.';
$string['eventreport_downloadeddesc'] = 'O resumo de acessibilidade foi baixado para a discipina com ID {$a}.';
$string['eventreport_vieweddesc'] = 'O relatório de acessibilidade foi visualizado para a discipina de id {$a->course}, categoria de id {$a->category}, guia {$a->tab}.';
$string['invalidcourseid'] = 'Discipina inválido, verifique sua entrada';
$string['numcourses'] = 'Número das discipinas ({$a})';
$string['pagedesc:checktype'] = '<p>Para resumir e analisar os resultados das várias verificações realizadas, agrupamos essas verificações em diferentes tipos de conteúdo. Portanto, todos os resultados de verificação de acessibilidade relacionados a imagens estão no grupo de tipo de conteúdo "Imagem", todos os resultados de verificação de acessibilidade relacionados a layout estão no grupo de tipo de conteúdo "Layout" e assim por diante.</p><p>As atividades estão incluídas como atividades, recursos ou áreas de conteúdo relacionadas aos próprias discipinas.</p><p>A página do gráfico de tipo de conteúdo exibe a divisão de erros por grupo de tipo de conteúdo: Imagem, Layout, Link, Mídia, Tabela e Texto.</ p>';
$string['percheckerrors'] = 'Número de testes específicos e erros por verificação por discipina.';
$string['schedule:blocknotscheduled'] = '<p>Esta discipina ainda não foi agendado para análise para encontrar problemas comuns de acessibilidade.</p>';
$string['schedule:notscheduled'] = '<p>Esta discipina ainda não foi agendado para análise para encontrar problemas comuns de acessibilidade.</p><p>Ao clicar no botão "Enviar para análise", você confirma que deseja que todo o conteúdo HTML relevante da discipina, como descrições de seções da discipina, descrições de atividades, questões, páginas e muito mais, sejam agendados para análise.</p><p>Essa análise realizará várias verificações comuns de acessibilidade no conteúdo HTML de sua discipina e esses resultados serão exibidos nas páginas de relatório do kit de ferramentas de acessibilidade. A análise será processada em segundo plano, por tarefas agendadas, de modo que sua velocidade de conclusão dependerá dos horários e agendamento de execução da tarefa.</p>';
$string['schedule:scheduled'] = 'A discipina foi agendado para análise.';
$string['schedule:sitenotscheduled'] = '<p>O conteúdo global (independente da discipina) ainda não foi agendado para análise para encontrar problemas comuns de acessibilidade.</p><p>Ao clicar no botão "Enviar para análise", você confirma que deseja que todo conteúdo global (independente da discipina)  seja agendado para análise.</p> <p>Essa análise realizará várias verificações comuns de acessibilidade no conteúdo HTML de sua discipina e esses resultados serão exibidos nas páginas de relatório do kit de ferramentas de acessibilidade. A análise será processada em segundo plano, por tarefas agendadas, de modo que sua velocidade de conclusão dependerá dos horários e agendamento de execução da tarefa.</p>';
$string['schedule:sitescheduled'] = 'O conteúdo global (independente da discipina) foi agendado para análise.';
$string['titleactivityresultsall'] = 'Resultados por atividade: todos as discipinas revisados ({$a->count} discipinas)';
$string['titleactivityresultspartial'] = 'Resultados por atividade: discipina {$a->name}';
$string['titleall'] = 'Detalhes do erro: todos as discipinas revisados ({$a->count} discipinas)';
$string['titlechecktyperesultsall'] = 'Resultados por tipo de conteúdo: todos as discipinas avaliados ({$a->count} discipinas)';
$string['titlechecktyperesultspartial'] = 'Resultados por tipo de conteúdo: discipina {$a->name}';
$string['titleerrorsall'] = 'Detalhes do erro: todos as discipinas revisados ({$a->count} discipinas)';
$string['titleerrorspartial'] = 'Detalhes do erro: discipina {$a->name}';
$string['titlepartial'] = 'Detalhes do erro: discipina {$a->name}';
$string['titleprintableall'] = 'Discipina {$a->name}';
$string['titleprintablepartial'] = 'Discipina {$a->name}';
