<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'pt_br_uni', version '4.0'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcourses'] = 'Adicionar discipinas';
$string['addcourseslist'] = 'Selecionar discipinas';
$string['addcourseslist_help'] = 'Um ou mais disciplinas podem ser selecionados.';
$string['addsetorcourse'] = 'Adicionar um conjunto ou uma discipina';
$string['autocreategroups'] = 'Adicionar aos grupos da discipina';
$string['autocreategroups_help'] = 'Quando usuário são inscritos nas disciplinas do programa eles podem ser automaticamente adicionados ao mesmo grupo. Um grupo com o mesmo nome do programa será criado automaticamente em cada disciplina. Para disciplinas que são compartilhados entre tenants o nome do tenant também será adicionado ao nome do grupo.';
$string['completion_help'] = 'Tipo de conclusão a ser aplicada no conjunto:

* <strong> Tudo em ordem: </strong> o usuário deve concluir todos as disciplinas na ordem especificada
* <strong> Tudo em qualquer ordem: </strong> o usuário deve concluir todos as disciplinas em qualquer ordem
* <strong> Pelo menos X: </strong> o usuário deve concluir pelo menos o número especificado das disciplinas em qualquer ordem';
$string['confirmdeletecourse'] = 'Você tem certeza que quer remover a disciplina \'{$a}\' do programa?';
$string['confirmdeleteset'] = 'Você tem certeza que quer excluir o conjunto \'{$a}\' e remover as disciplinas dele?';
$string['containscourse'] = 'Contém disciplina';
$string['course'] = 'Discipina';
$string['coursealreadyinset'] = 'A discipina já está neste conjunto';
$string['coursecompletiondisabled'] = 'O acompanhamento de conclusão para essa disciplina não está habilitado. Ele vai aparecer no painel dos usuários como não concluído e, como resultado, pode se tornar impossível para eles concluírem o programa.';
$string['courseinformation'] = 'Informação da discipina';
$string['coursenotavailable'] = 'Discipina não disponível';
$string['coursesinset'] = 'Disciplinas no conjunto (separados por vírgula)';
$string['coursesinsetlines'] = 'Disciplinas no conjunto (um por linha)';
$string['coursesinsetlineslinks'] = 'Disciplinas no conjunto com links (um por linha)';
$string['coursesinsetlinks'] = 'Disciplinas no conjunto com links (separados por vírgula)';
$string['displaycompletedcourses'] = 'Disciplinas concluídos no programa';
$string['eventcourseadded'] = 'Disciplina adicionado';
$string['eventcourseremoved'] = 'Disciplina removido';
$string['eventcourseupdated'] = 'Disciplina atualizado';
$string['exportprogramsdescription'] = 'Programas com suas disciplinas, alocações de usuários e componente de regras dinâmicas';
$string['importlogsuccess'] = 'Criado novo programa \'<a href="{$a->url}">{$a->fullname}</a>\' com {$a->setscount} conjuntos, {$a->coursescount} discipinas';
$string['include_shared_entities_help'] = 'Ao habilitar essa opção, o arquivo exportado também conterá:

* Todos os programas compartilhados disponíveis no tenant atual
* Todas disciplinas de programas fora da categoria da disciplina do tenant atual';
$string['lockedreasonpreviouscourse'] = 'Disponível somente se: disciplina anterior {$a} estiver marcado como concluído.';
$string['missingcourse'] = 'Está faltando a discipina';
$string['notificationprogramcompleted'] = 'Olá {$a->userfullname},<br><br>
Parabéns por completar o programa \'{$a->programname}\'!<br><br>
Você pode revisitar suas disciplinas com o programa em qualquer momento. O programa completo pode ser encontrado no seu Painel em Programas Concluídos.<br><br>
{$a->sitename}<br>
{$a->siteurl}';
$string['numbercoursesinprogramunique'] = 'Número das disciplinas (único)';
$string['numbercoursesinset'] = 'Número das disciplinas no conjunto';
$string['pendingreasonhiddencourse'] = 'Algumas disciplinas que são necessários para destravar esta disciplina não estão disponíveis. Por favor, contate o administrador do site.';
$string['pendingreasonpreviouscourse'] = 'Será marcado como concluído automaticamente quando: disciplina anterior {$a} for marcado como concluído.';
$string['program:coursereset'] = 'Redefinir as discipinas do programa';
$string['selectcourses'] = 'Selecionar discipinas';
$string['separatetenantsingroupswarning'] = 'Em disciplinas compartilhadas entre tenants, usuários de cada tenant serão adicionados a grupos separados.';
$string['setsandcoursesnotfound_mobile'] = 'Nenhum conjunto ou disciplina encontrada';
$string['warningcourseinvisible'] = 'Aviso: esta discipina está invisível para os estudantes.';
